RubyGems Navigation menu

jekyll-asciinema 0.2.1

Provides a Liquid tag for embedding asciicasts recorded with asciinema for use in Jekyll sites.

版本列表:

  1. 0.2.1 - November 21, 2021 (16.0 KB)
  2. 0.2.0 - November 29, 2015 (13.0 KB)
  3. 0.1.0 - March 21, 2015 (8.0 KB)

Runtime 依赖关系 (1):

  • jekyll >= 2.0
  • Development 依赖关系 (6):

  • bundler ~> 2.2
  • pry ~> 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.0
  • solargraph ~> 0
  • 所有者:

    Pushed by:

    作者:

    • Matthias Nüßler

    SHA 256 checksum:

    aec60d20c5c1d3da56934aca24776073fbe7579e1198bbac11fe2c512b5c19d9

    Signature validity period:

    November 21, 2021 - November 21, 2022 (expired)

    下载总次数 7,602

    这个版本 1,413

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5

    相关链接: